"""empty message

Revision ID: 52763ece38e7
Revises: ba5270f300be
Create Date: 2020-03-12 11:33:29.896419

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '52763ece38e7'
down_revision = 'ba5270f300be'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('transferts', sa.Column('size', sa.Integer(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('transferts', 'size')
    # ### end Alembic commands ###
